#page-container {
  position:static;
  border:solid 1px #666666;
  direction: ltr;
}

.layout-onecolumn {
  max-width:1400px;
}

.datasheet_content {
  overflow:hidden;
}

.datasheet_pdfhtml {
  min-width:1054px;
  width:100%;
  display:table-cell;
}

.datasheet_products {
  min-width:250px;
  display:table-cell;
  padding:0 0 0 20px;
}

.rtl .datasheet_products {
  padding:0 20px 0 0;
}

.datasheet-part {
  margin-bottom:10px;
  border: 1px solid #999;
  padding:5px;
}

.datasheet-part-right:before {
  content:": ";
  font-weight:bold;
}

@media screen and (max-width:1100px) { 
  
  .datasheet_pdfhtml {
    float: left;
  }
  
  .datasheet_products {
    min-width:250px;
    display:inline;
    padding:0;
}
  
    .datasheet-part {
    float: left;
    width: 32.666%;
    margin-right:1%;
    box-sizing: border-box;
  }
  
  .datasheet-part:nth-child(3n+3) {
    margin-right:0%;

  }
  
  .datasheet-part:nth-child(3n+1) {
    margin-right:0%;
    margin-left:1%;
  }
  

  
}

@media screen and (max-width:756px) { 
  
  .datasheet_pdfhtml {
    float: left;
  }
  
  .datasheet_products {
    min-width:250px;
    display:inline;
    padding:0;
  }
  
  .datasheet-part {
    float: left;
    width: 49.444%;
    margin-right:0%;
    box-sizing: border-box;
  }
  
  .datasheet-part:nth-child(3n+1) {
    margin-left:0%;
    margin-right:0%;
  }
  
  .datasheet-part:nth-child(2n+1) {
    margin-right:0%;
    margin-left:1%;
  }
    
}

@media screen and (max-width:400px) { 

  .datasheet_products {
    min-width:250px;
    display:inline;
    padding:0;
 }
  
  .datasheet-part {
    float: left;
    width: 100%;
    margin-right: 0;
    box-sizing: border-box;
  }
  
  .datasheet-part:nth-child(3n+1),
  .datasheet-part:nth-child(2n+1) {
    margin-right:0%;
    margin-left:0%;
  }
  
}
